.domain-node-header {
  padding: 0.5rem 0;
  font-weight: bold;
  display: flex;

  &.highlighted {
    background: lightgray;
  }

  margin: 0 -0.5rem;

  > * {
    margin: 0 0.5rem;
  }
  
  .icon--button {
    flex: 0 1 auto;
    display: block;
  }
}
